@charset "UTF-8";

/* staff
---------------------------------------------------------------------------*/
.img-main {
	background-image: url(../img/staff/img-main.jpg?221202);
}

.img-center {
	width: 968px;
	margin-top: 90px;
}


/* .sec-doctor
---------------------------------------------------------------------------*/
.doctor dl {
	margin-top: 45px;
}

.doctor dl > div {
	margin-top: 35px;
}

.doctor dt,
.sec-nursery dt {
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	padding-bottom: 5px;
	color: #333333;
	letter-spacing: 0.2em;
}

.doctor dt:after,
.sec-nursery dt:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.3);
	width: calc(100% - 3px);
	height: 1px;
}

.doctor dd.even {
	display: -webkit-box;
	display: flex;
}

.doctor dd.even ul {
	width: 50%;
}

.doctor.doctor2 .img .inner h2 {
	bottom: 29px;
}

.doctor.doctor2 .txt {
	padding-top: 30px;
}

.doctor.doctor2 p {
	font-size: 15px;
}

.doctor.doctor2 dl {
	margin-top: 40px;
}


/* .sec-nursery
---------------------------------------------------------------------------*/
.sec-nursery {
	display: -webkit-box;
	display: flex;
	flex-direction: row-reverse;
	width: 946px;
	margin: 0 auto;
}

.sec-nursery .txt {
	position: relative;
	padding: 0 65px 0 0;
}

.sec-nursery h2 {
	margin-bottom: 23px;
	font-size: 18px;
	letter-spacing: 0.1em;
}

.sec-nursery h3 {
	margin-bottom: 18px;
}

.sec-nursery p {
	font-size: 15px;
	text-align: justify;
}

.sec-nursery dl {
	margin-top: 26px;
}

.sec-nursery dt {
	margin-bottom: 12px;
}

.sec-nursery .list-dot li {
	font-size: 13px;
}

.sec-nursery .list-dot li:before {
	top: 8px;
	left: 4px;
}

/*
.sec-nursery .btn-link {
	position: absolute;
	bottom: 0;
	left: 0;
}
*/